From 0c9dd0f5796cd9050a6d76c0c98d09ffe40e8e48 Mon Sep 17 00:00:00 2001
From: Neal Gompa <ngompa@fedoraproject.org>
Date: Mar 19 2026 09:29:22 +0000
Subject: [PATCH 15/16] Force specific release values through rpmautospec


These values are not computed properly on COPR, so we need to force
a specific value.

---

diff --git a/fedora-asahi-remix-release.spec b/fedora-asahi-remix-release.spec
index 8911130..e62eb3f 100644
--- a/fedora-asahi-remix-release.spec
+++ b/fedora-asahi-remix-release.spec
@@ -1,3 +1,6 @@
+# Control the release manually for COPR
+%global baserelease 1
+
 # Control release version and whether this is development release or not
 %if 0%{?fc44}
 %define release_name Forty Four
@@ -100,7 +103,7 @@ Name:           fedora-asahi-remix-release
 Version:        %{dist_version}
 # The numbering is 0.<r> before a given Fedora Linux release is released,
 # and then just <r>.
-Release:        %autorelease %[0%{?is_development} ? "-p" : ""]
+Release:        %autorelease %[0%{?is_development} ? "-p" : ""] -b %{baserelease}
 License:        MIT
 URL:            https://pagure.io/fedora-asahi/project
 

